Subject: RE: Hurricane preparedness
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 23 May 2001 08:57:47 -0700 (PDT)

Hey Bob, 
We've already discussed the hurricane ranking issue at our last staff meeting.
I discussed rankings with Scott and we're ranking per the attached schedule with exceptions/interzone same priorities being handled on a pipe by pipe basis between the scheduler and the trader.  We also have a spreadsheet saved on the O drive to track supply/market cuts if any occur and Sabra/Clarissa will update depending if they are NE or SE cuts.

The file is O:\Common\Logistics\Gas\2001hurricane.xls.  It also includes a weekend contact checklist on the first page that will be updated if there is cut potential during a weekend. 

  
Let me know if you require additional information

THANKS
Victor
 -----Original Message-----
From: 	Superty, Robert  
Sent:	Wednesday, May 23, 2001 9:41 AM
To:	Kinsey, Lisa; Smith, George F.; Lamadrid, Victor; Sullivan, Patti
Cc:	Hall, Bob M; Greif, Donna; Calcagno, Suzanne; Olinger, Kimberly S.; Cook, Diane H.
Subject:	Hurricane preparedness

As discussed in our staff meeting, please make sure we are ready for the hurricane season by having your schedulers review and maintain rankings with their respective pipelines. Make sure this is discussed with the appropriate traders so there are no surprises when/if we experience supply shut-ins. In addition, you probably want to have a spreadsheet structured for the desk in the O drive where your team can access and update information on supply cuts. I will have the inclement weather plan updated. Also I believe we are in good shape with the laptops for remote access if we have local problems. 

Let me know if there are other things we need to be doing. I would also like an email from each of you letting me know that you have done your homework and are ready.

Tks - Bob